NPM-REPO(1)

NAME
npm-repo - Open package repository page in the browser

SYNOPSIS

    npm repo [<pkg>]

DESCRIPTION

This command tries to guess at the likely location of a package's repository URL, and then tries to open it using the config param. If no package name is provided, it will search for a in the current folder and use the property.

CONFIGURATION

  browser

    •   Default: OS X: , Windows: , Others:

    •   Type: String

The browser that is called by the command to open websites.

SEE ALSO

    •   npm help docs

    •   npm help config